## wmii2-doc 1

=== beginnersguide-de/Makefile ===
AUTHOR='Norman Golisz < norman-golisz (at) arcor (dot) de >'

all:		dvi pdf ps html

dvi:		beginnersguide.tex
		latex beginnersguide.tex

pdf:		beginnersguide.tex
		pdflatex beginnersguide.tex

ps:		dvi
		dvips beginnersguide.dvi

html:		beginnersguide.tex
		latex2html -local_icons -scalable_fonts -address $(AUTHOR) \
			-split +1 -subdir -show_section_numbers \
			beginnersguide.tex

clean:
		rm -f *.aux *.dvi *.log *.out *.toc *~

distclean:	clean
		rm -rf *.dvi *.pdf *.ps beginnersguide

.PHONY: all dvi pdf ps html clean distclean

=== beginnersguide-es/Makefile ===
AUTHOR='Salvador Peir (gualteri) < saoret.one (at) gmail (dot) com >'

all:		dvi pdf ps html

dvi:		beginnersguide.tex
		latex beginnersguide.tex

pdf:		beginnersguide.tex
		pdflatex beginnersguide.tex

ps:		dvi
		dvips beginnersguide.dvi

html:		beginnersguide.tex
		latex2html -local_icons -scalable_fonts -address $(AUTHOR) \
			-split +1 -subdir -show_section_numbers \
			beginnersguide.tex

clean:
		rm -f *.aux *.dvi *.log *.out *.toc *~

distclean:	clean
		rm -rf *.dvi *.pdf *.ps beginnersguide

.PHONY: all dvi pdf ps html clean distclean

=== beginnersguide-it/Makefile ===
AUTHOR='Stefano K. Lee < wizinblack (at) gmail (dot) com >'

all:		dvi pdf ps html

dvi:		beginnersguide.tex
		latex beginnersguide.tex

pdf:		beginnersguide.tex
		pdflatex beginnersguide.tex

ps:		dvi
		dvips beginnersguide.dvi

html:		beginnersguide.tex
		latex2html -local_icons -scalable_fonts -address $(AUTHOR) \
			-split +1 -subdir -show_section_numbers \
			beginnersguide.tex

clean:
		rm -f *.aux *.dvi *.log *.out *.toc *~

distclean:	clean
		rm -rf *.dvi *.pdf *.ps beginnersguide

.PHONY: all dvi pdf ps html clean distclean

=== debian/changelog ===
wmii2-doc (1-12) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Dec 2010 23:02:13 +0100

wmii2-doc (1-11) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:30:52 +0100

wmii2-doc (1-10) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Moving maintainer homepage field from control to copyright.
  * Making build-depends versioned.
  * Updating README.source.
  * Sorting dh call in rules to more common order.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Mar 2010 08:47:01 +0100

wmii2-doc (1-9) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 20:54:38 +0200

wmii2-doc (1-8) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Wrapping build independs.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Minimizing rules file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Aug 2009 16:17:02 +0200

wmii2-doc (1-7) unstable; urgency=medium

  * Adding missing build-depends to texlive-fonts-recommended (Closes: #493396).

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 00:34:00 +0200

wmii2-doc (1-6) unstable; urgency=medium

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jul 2008 15:25:00 +0200

wmii2-doc (1-5) unstable; urgency=low

  * If recommends of texlive-latex-extra doesn't get installed,
    texlive-latex-recommended doesn't get installed and thus FTBFS.
    Adding the latter manually to build-depends now (Closes: #458720).

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jan 2007 16:27:00 +0100

wmii2-doc (1-4) unstable; urgency=low

  * Bumping to new policy.
  * Using new homepage field in control.
  * Removing provides, not actually useful.
  * Bumped to debhelper 5.
  * Updated copyright file.
  * Using texlive build-depends now.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 20:36:00 +0100

wmii2-doc (1-3) unstable; urgency=medium

  * Updated upstream homepage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 19:11:00 +0200

wmii2-doc (1-2) unstable; urgency=low

  * New email address.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Jul 2006 14:30:00 +0200

wmii2-doc (1-1) unstable; urgency=low

  * Reupload for wmii 2.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 18 Jun 2006 13:29:00 +0200

wmii-doc (20060106-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat, 07 Jan 2006 13:29:00 +0000

=== debian/control ===
Source: wmii2-doc
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 texlive-fonts-recommended, texlive-latex-base, texlive-latex-extra,
 texlive-latex-recommended, texlive-lang-german
Standards-Version: 3.9.1
Homepage: http://www.suckless.org/

Package: wmii2-doc
Architecture: all
Depends: ${misc:Depends}
Recommends: wmii2
Description: lightweight tabbed and tiled X11 window manager, version 2 (documentation)
 wmii is a dynamic window manager for X11, which is highly customizable and
 usable with keyboard and mouse. It supports conventional, tabbed and tiled
 window management with low memory usage. It is highly modularized and uses an
 inter-process communication interface which is oriented on the 9p protocol of
 plan9.
 .
 This package contains the collected documentation of wmii 2.

=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	for LANGUAGE in de en es it; \
	do \
		make -C beginnersguide-$$LANGUAGE distclean; \
	done

override_dh_auto_build:
	for LANGUAGE in de en es it; \
	do \
		make -C beginnersguide-$$LANGUAGE pdf ps; \
	done

override_dh_auto_install:
	for LANGUAGE in de en es it; \
	do \
		install -D -m 0644 beginnersguide-$$LANGUAGE/beginnersguide.pdf debian/wmii2-doc/usr/share/doc/wmii2-doc/pdf/beginnersguide-$$LANGUAGE.pdf; \
		install -D -m 644 beginnersguide-$$LANGUAGE/beginnersguide.ps debian/wmii2-doc/usr/share/doc/wmii2-doc/ps/beginnersguide-$$LANGUAGE.ps; \
	done
